/* Arrow_small-grey -- should be replaced by Bootstrap's use of Glyphicon chevron */

nav#global-main ul li ul.l2 li.menu-promo p { font-weight:normal; }

/* Bootstrap adjusted IE styles */

 a
,li
,p
,div
,label
,span
,body
,html
{
	font-family: Verdana, Geneva, Arial, sans-serif !important;
	font-style: normal !important;
}

span.glyphicon
{
	font-style: normal !important;
	font-family: "Glyphicons Halflings" !important;
}

.thumbnail
{
	max-width: 37em!important;
}

.tabs-here
{
	float: right!important;
	margin-top: 1.8em;
}

ul.nav-tabs
{
	padding-bottom: 1px;
}

.form-control
{
	height: 2.43em;
}

.form-control { width:70%; }

.input-group .form-control
{
	display: inline;
}

form p input.searchbox { width:76%; height:1.8em !important; }
fieldset { border:none; }

.nav-tabs > li
{
	margin-bottom: -2px !important;
}

section #main-rotation #myCarousel div p
{
	width: 38em!important;
}

#main-rotation
{
	position: relative;
	width: 67em;
	height: 23.5em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.tabs-here section p.view-all
{
	top: 2em!important;
}

section#promo li.promo-bottom article div
{
	padding-right: 1.5em;
	padding-left: 1.5em;
}

section#content
{
	float: left;
	position: relative;
	width: 65.9%;
	padding: 0%;
}

header #h_wrap h1.site-heading 
{
	color: #CCDDEC;
        position:absolute;
        top: 1.95em;
	left:6.4em;
        font-size: 260%;
        font-weight: bold;
}
header #h_wrap h1.site-heading a
{
        position:absolute;
        top: 0em;
	left:0em;
        font-size: 100%;
}

header nav#global-primary ul li a
{
	font-size: 90%;
}
/*
header nav#global-portals ul
{
	top: 9.2em;
}
*/
.carousel-inner .item div
{
	position: absolute;
	bottom: 0px;
	width: 100%;
	color: #fff;
	padding: 0 0 1.5em 1.5em;
	height: 9em;
}

.item article div h1 a
{
	color: #fff!important;
	font-size: 90%;
}

.item article div h1
{
	margin-bottom: 0.5em;
	margin-top: 0.2em;
}

.item article div p
{
	margin-top: -1em;
	width: 38em;
}

.carousel-indicators .active
{
	background-color: #005E91;
	border-color: #005E91;
}

nav#global-main
{
	top: 9.85em;
}

nav#global-main ul li ul.l2 li h3 a
{
	font-size: 100% !important;
}

.ie-background-wrap
{
	width: auto;
	margin-top: 0!important;
}

footer
{
	width: 100%!important;
}

footer #f_wrap small p
{
	margin-bottom: 0%;
}

 div.article div p.read.button a
,article div p.read.button a
{
	box-shadow: -0.01em 0.1em 0.1em rgba(255, 255, 255, 0.5) inset;
	position: absolute;
	bottom: 0.5em;
	padding: 0.5em 0.8em;
}

div.article div p.read.button a
{
	position: bottom:1em;
}

nav#content-fixed-content
{
	bottom: 9%;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#CC000000, EndColorStr=#00000000);
	padding: 1em;
}

nav#content-fixed-content form
{
	padding: 0.5em 5.55% 0 6.75%;
	background-color: #00539f;
	min-height: auto !important;
	height: 125px !important;
	width: auto !important;
}

nav#content-fixed-content form label
{
	font-size: 105% !important;
}

nav#content-fixed-content form a
{
	font-size: 1.3em;
}

nav#content-fixed-content form a:hover
{
	text-decoration: underline!important;
}

nav#content-fixed-content form a.returning
{
	font-size: 90%;
	float: right;
	text-decoration: underline;
}

nav#content-fixed-content form a.returning:hover
{
	text-decoration: none !important;
}

#landing-form a.btn-default
{
	width: 7.8em;
	margin-top: 0.3em;
}

.nav-tabs
{ 
	border-bottom: 0.1em solid #BFBFBF;
}

#wrap-outer #promo ul
{
	width: 21em;
	margin-left: 0;
	margin-top: 2em;
	padding-left: 0;
}

 li.promo-top
,li.promo-bottom
{
	margin-left: 0;
}

/* Generic styles */
 .float-right
{
	float: right !important;
}

/* homepage promo styles overriding Bootstrap ?? */
 section#promo
{
	width: 27.75%;
	float: left;
	color: #fff;
	padding-bottom: 2em;
	padding-top: 0%;
}

section#promo li
{
	display: block;
	list-style-type: 0%;
	margin: 1.5em 0% 0% 0%;
	padding: 0%;
}

section#promo li article h1 a
{
	color: #fff;
	display: block;
}

section#promo li article div p
{
	font-size: 105%;
	line-height: 1.3em;
	margin: 0%;
}

section#promo li p.read a
{
	font-weight: bold;
	color: #005395;
	font-size: 1em;
	display: block;
	width: 100%;
	margin-left: 0.4em;
}

section#promo li p.read
{
	background-color: #ebebeb;
	padding: 0.4em 1em 0.5em 0;
	font-weight: bold;
	position: absolute;
	right: 0%;
	bottom: 0%;
	left: 0%;
	margin: 0%;
}

#promo li p.read a span.glyphicon
{
	float: right;
	margin-right: 0;
}

section#promo li.promo-top article
{
	padding-bottom: 1.8em;
	position: relative;
}

section#promo li.promo-top article img
{
	top: 0.2em;
	position: relative;
	width: 100%;
	height: auto;
	display: block;
}

section#promo li.promo-top article div
{
	background-color: #005E91;
	padding: 1em 1em 1.5em;
	margin-top: 0.2em;
	font-size: 87.5%;
	line-height: 128.571%;
}

section#promo li.promo-top article h1
{
	font-size: 140%;
	margin-bottom: 0.5em;
	margin-top: 0;
}

section#promo li.promo-top article h1 a
{
	font-weight: bold;
	font-size: 100%;
}

section#promo li.promo-bottom
{
	margin-bottom: 1em;
}

section#promo li.promo-bottom article
{
	position: relative;
	padding-bottom: 2.5em;
	height: 7em;
}

section#promo li.promo-bottom article img
{
	color: #fff;
	position: absolute;
	top: 0%;
	right: 0%;
	bottom: 0%;
	width: 7.08em;
	height: 5.3em;
	display: block;
}

section#promo li.promo-bottom article
{
	background-color: #005E91;
}

section#promo li.promo-bottom article div
{
	position: absolute;
	top: 0%;
	right: 0%;
	bottom: 0%;
	left: 0%;
	padding: 0.4em 5.5em 0em 1em;
	font-size: 87.5%;
	line-height: 128.571%;
	background-position: 100% 0;
	height: 8.4em;
}

section#promo li.promo-bottom article h1
{
	font-size: 100%;
	margin-top: 0;
	margin-bottom: 0.2em;
}

section#promo li.promo-bottom article h1 a
{
	font-weight: bold;
	font-size: 115%;
}


ul#social-links
{
	padding: 0 0 2.5em 0;
	margin-top:0 !important;
	margin-bottom:0 !important;
}
#home-promo-social ul#social-links
{
	padding: 0 0 0.5em 0;
	margin-bottom: -1em !important;
	margin-left: -3.9em !important;
	width: 135% !important;
}
ul#social-links li
{
	float: left;
	padding: 0% 0% 0% 1.15em;
	margin: 0% 0% 0% 2.5em;
	width: 3.1em;
}
#promo #home-promo-social ul#social-links li
{
	width: 4.31em !important;
}
ul#social-links li.first
{
	/* padding: 0%; */
}
ul#social-links li a
{
	display: block;
	/* position: relative; */
	/* left: -0.2em; */
}
#home-promo-social ul#social-links li a
{
	padding-right: 3em;
}
ul#social-links li a.facebook { background-position: 0em 0.2em;   }
ul#social-links li a.twitter  { background-position: 0em -6.9em;  }
ul#social-links li a.youtube  { background-position: 0em -3.4em;  }
ul#social-links li a.LinkedIn { background-position: 0em -10.4em; }
ul#social-links li a.email    { background-position: 0em -17.2em; }
ul#social-links li a.weibo    { background-position: 0em -13.9em; }

#home-promo-social ul#social-links { margin-left: 0em; }
#home-promo-social ul#social-links li a { height: 3.2em; }
#home-promo-social ul#social-links li a.facebook { background-position: 0em 0.5em !important; }
#home-promo-social ul#social-links li a.twitter  { background-position: 0em -5.5em !important;  }
#home-promo-social ul#social-links li a.youtube  { background-position: 0em -2.6em !important;  }
#home-promo-social ul#social-links li a.LinkedIn { background-position: 0em -8.5em !important; }

#right ul#social-links li a.twitter  { background-position: 0em -6.9em;  }
#right ul#social-links li a.youtube  { background-position: 0em -3.4em;  }
#right ul#social-links li a.rss      { background-position: 0em -20.85em; }
#right ul#social-links li a.weibo    { background-position: -0.1em -13.8em; }

ul#social-links li a.twitter
{
	background-position: 0% -6.2em;
}

ul#social-links li a.youtube
{
	background-position: 0% -3em;
}

ul#social-links li a.LinkedIn
{
	background-position: -0.1em -9.3em;
}

 ul#social-links li a.weibo
,ul#social-links li a.email
,ul#social-links li a.rss
{
	display: none !important;
}

#promo #home-promo-social ul#social-links
{
	width: 120%;
}

#promo #home-promo-social ul#social-links li
{
 	width:4.3em;
}

/* icon cluster links */
/*  #content { width:70%!important; } */
#landing_links { margin-top:1.2em; }
#landing_links img { display:block; float:left; margin-right:0.8em; }
#landing_links .vis-list_box_2col {
    float: left;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
}
#landing_links .list-box h2 {
    margin-top: 0.3em !important;
    padding-top: 0;
    font-size:100%;
    font-weight:bold;
}
.list-box { float:left !important; margin:0; width:15em; }

#landing_links .vis-list_column_1 {
    float: left;
    width: 21em !important;
    margin-right:3.5em;    
}

/* Library home */.home #landing_links .vis-list_column_1 {
    float: left;
    width: 21em !important;
    margin-right:1em;    
}

#landing_links p {
    margin-top: -0.6em;
}




.tab-content { float:left; }

nav#content-fixed-content form a {
    font-size: 80%;
    font-weight: bold;
}


/* BUTTONS */
.carousel-caption a.btn-secondary {
    background-color: #00529E !important; 
    color: #FFFFFF !important;
}

.btn-secondary {
    background-color: #00529E;
    color: #FFFFFF !important;
}



nav#global-main ul li#tools			{ width: 4.457em; }
nav#global-main ul li#office_of_student_success	{ width: 16.571em; }
nav#global-main ul li#services			{ width: 6.057em; }
nav#global-main ul li#administration_amp_enrolment	{ width: 17.2em; }
nav#global-main ul li#calendars_amp_timetables	{ width: 14.471em; }
nav#global-main ul li#student_life		{ width: 8.314em; }


#content .list-box h2 {
    margin-bottom: 0.5em;
}

/*
--------------------
PUBLIC SITE SPECIFIC
--------------------
*/

section#content article.blue-bg h1 a { background-image:none; position:relative; }
section#content ul.fs_box li {
	height: 16.2em;
}
h1.future_students span.glyphicon-chevron-right {
	position: absolute;
	right: 0;
	top: 0;
}
.feature.landing section#content h1 { width:134%; }

/* used on the Scholarships filter */
.max-width-23 { width: 21.5em; }

p#tiny_url {
	color: #888888 !important;
	clear: both !important;
	font-size: 80% !important;
	margin-bottom: 0 !important;
	margin-left: 25.532% !important;
	margin-right: 25.532% !important;
	margin-top: 0 !important;
	font-weight: bold !important;
	text-align: center !important;
	position: relative;
	left: -20em;
}
/*
p#tiny_url
{
	width: 100%;
	clear: both;
	text-align: center;
}
*/
p#tiny_url span {
  color: #DC1A22 !important;
  font-weight: normal !important;
}



/* ----------------------------------------------
 * START: search box form (IE8)
 */
 .search-side-by-side {
	position: relative;
}
.search-side-by-side .form-control {
	float: left;
	height: 2.55em;
	padding-top: 0.6em;
}
.search-side-by-side .btn {
	float: right;
}

.search-btn-inside .form-control {
	padding-top: 0.6em;
}
/**
 * END: search box form
 * ------------------------------------------- */


